RubyGems Navigation menu

atk 2.2.5

Ruby/ATK is a Ruby binding of ATK-1.0.x.

Versions:

  1. 2.2.5 - April 25, 2015 x64-mingw32 (797 KB)
  2. 2.2.5 - April 24, 2015 (19.5 KB)
  3. 2.2.5 - April 24, 2015 x86-mingw32 (763 KB)
  4. 2.2.4 - December 23, 2014 (19.5 KB)
  5. 2.2.4 - December 23, 2014 x64-mingw32 (797 KB)
Show all versions (84 total)

Runtime Dependencies:

Authors:

  • The Ruby-GNOME2 Project Team

Owners:

714df4094c6cc4a71b835b5ed3668f6bEe6ffca720cc428d70247dcd7377dd48

Sha 256 checksum:

0adc8786dbf73187d38b8389ef6b2ea82b820387ac0e21aa6baa9e66c0c0ff7d

Total downloads 203,179

For this version 2,890

Show all versions (84 total)

Required Ruby Version: >= 1.9.3

Licenses:

LGPLv2.1 or later

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: